module.exports = {
  validAccount: { email: "cperez@gmail.com", password: "holas" },
  invalidAccount: { email: "random@gmail.com", password: "random123" },
  signUpAccountSuccess: {
    testSpecification: "create a new account completing required fields",
    firstName: 'Carla',
    lastName: 'Perez',
    email: 'carspers2@gmail.com',
    password: 'random',
    address: '13 Street',
    city: 'Montevideo',
    stateIndex: 1,
    postalCode: '11000',
    countryIndex: 1,
    mobilePhone: '59894056472',
    alias: 'House',
  },
  signUpAccountError: [
    {
      testSpecification: "show an error message if phone number is empty",
      firstName: 'Carla',
      lastName: 'Perez',
      email: 'carper2@gmail.com',
      password: 'random',
      address: '13 Street',
      city: 'Montevideo',
      stateIndex: 1,
      postalCode: '11000',
      countryIndex: 1,
      mobilePhone: '',
      alias: 'Home',
    },
    {
      testSpecification: "show an error message if password does not have five characters minimum",
      firstName: 'Carla',
      lastName: 'Perez',
      email: 'carper2@gmail.com',
      password: 'ran',
      address: '13 Street',
      city: 'Montevideo',
      stateIndex: 1,
      postalCode: '11000',
      countryIndex: 1,
      mobilePhone: '',
      alias: 'Home',
    },
    {
      testSpecification: "show an error message if postal code does not follow the required format",
      firstName: 'Carla',
      lastName: 'Perez',
      email: 'carper2@gmail.com',
      password: 'random',
      address: '13 Street',
      city: 'Montevideo',
      stateIndex: 1,
      postalCode: '1100',
      countryIndex: 1,
      mobilePhone: '',
      alias: 'Home',
    },
  ],
};